
.dealerSite .breadcrumb {
    padding: 0px !important;
    margin-bottom: 0px !important;
    list-style: none;
    background-color: inherit;
    border-radius: 0px;
}
.detailsPage .contentTextLeft {
    padding: 0px !important;
}
.container_news_details p {
    font-weight: 100;
    line-height: 1.4em;
    font-size: 12px;
}
.detailsPage .container_news_details a,
.newsC a {
    color: #428bca;
    text-decoration: none;
    font-family: 'ModernHLight';
}
.detailsPage .container_news_details p strong {
    font-style: italic;
}
.detailsPage .container_news_details h3 {
    font-family: 'ModernHLight';
}
.detailsPage .container_news_details h2 strong {
    font-weight: lighter !important;
}
.detailsPage .container_news_details h2 {
    font-family: 'ModernHLight';
    color: #999;
    font-size: 20px;
}
.detailsPage .container_news_details h1,
.detailsPage .container_news_details h2,
.detailsPage .container_news_details h3 {
    color: #999;
}
.detailsPage .container_news_details ul li strong {
    color: rgb(22, 57, 125);
}

.detailsPage .news_details h1 {
    line-height: 30px;
    width: 660px;
    font-size: 25px;
    font-family: 'ModernHMedium';
    font-weight: normal;
}
.newsContainer .newsText a::after {
    font-family: 'FontAwesome';
    content: '\f054';
    font-size: 9px;
    margin-left: 5px;
    text-decoration: none;
}
.newsContainer .newsText a {
    color: #428bca;
}


.newsPublish {
    line-height: 16px;
    height: 16px;
    clear: left;
    float: left;
    color: #999999;
    margin-top: 5px;
}

.newsTitle {
    line-height: 18px;
    width: 390px;
}

.newsText {
    clear: both;
    float: left;
    margin-top: 5px;
    overflow: hidden;
    color: #333;
    width: 410px;
    line-height: 18px;
    width: 400px;
}

.newsContainer {
    float: left;
    width: 630px;
    height: auto !important;
    overflow: hidden;
}

.imgContainer img {
    border: 1px solid #ccc;
    max-width: 100%;
}

.newsLeft {
    width: 410px;
}

.newsC {
    position: relative;
    width: 630px;
    height: auto !important;
    margin-bottom: 15px;
    overflow: hidden;
    padding-bottom: 5px;
    border-bottom: 1px dotted #ccc;
}

.newsButton {
    width: 49%;
    text-align: center;
    font-size: 18px;
    display: inline-block;
    padding: 20px 0;
}

.newsButton:hover {
    background-color: rgba(51, 51, 51, 0.8);
    color: #fff;
}

.newsMove {
    float: left;
    height: 140px;
    overflow: hidden;
}

.backButton {
    float: right;
    width: 158px;
    height: 27px;
    overflow: hidden;
    color: #333;
    line-height: 29px;
    background: url(assets/images/btn/backButton.gif);
}

a.back, a.back:hover {
    text-decoration: none;
    color: #333;
    margin-left: 30px;

}

a.newsBigTitle, a.newsBigTitle:hover {
    text-decoration: none;
    color: #333;
    font-family: 'ModernHLight';
    font-size: 16px;
    line-height: 1.2em;
}